.page-user-login #columns,
	.Create_new_account #columns,
	.Request_new_password #columns {
		background:url("../../images/extranet_middle_bg.gif") no-repeat;
		float:left;
		min-height:405px;
		padding:8px 16px 0 17px;
		position: relative;
		width:932px;
		}
	.page-user-login #footer,
	.Create_new_account #footer,
	.Request_new_password #footer {
		background:url("../../images/footer_bg_extranet.gif") no-repeat;
		height:21px;
		padding-left:113px;
		padding-top:10px;
		width:856px;
		}
		.page-user-login #content,
		.Create_new_account #content,
		.Request_new_password #content {
			padding-top:130px;
			position:relative;
			left:135px;
			}
			.page-user-login #changeFont,
			.Create_new_account #changeFont,
			.Request_new_password #changeFont {
				position:absolute;
					right:-194px;
					top:-30px;
			}
			.Create_new_account #content h3,
			.Request_new_password #content h3 {
				color: #024ea3;
				font-size: 1.4em;
				margin: 0;
				padding: 0 5px 0 0;
			}
			.page-user-login #content h3 {
				color: #024ea3;
				font-size: 1.4em;
				margin: 0;
				padding: 0 5px 0 0;
			}
			.page-user-login #messages-and-help,
			.Create_new_account #messages-and-help,
			.Request_new_password #messages-and-help {
				position:absolute;
					top:125px;
					left:400px;
					z-index:10;
				}
			.page-user-login #messages-and-help div.error,
			.Create_new_account #messages-and-help div.error,
			.Request_new_password #messages-and-help div.error {
				padding: 0.6em 1em 1em 3em;
				margin: 0;
				}
				.section-user .user-form-wrapper{
					background: url("../../images/user_login_bg_bottom.gif") no-repeat left bottom;
					padding: 0 0 12px 0;
					width: 354px;
					color: #fff;
					margin-top: 16px;
					float:left;
					}
					.section-user .user-form-container{
					background: url("../../images/user_login_bg_top.gif") no-repeat left top;
					padding: 16px 10px 0 18px;
					width: 327px;
					color: #fff;
					float:left;
					}
				.page-user-login #user-login a {color: #fff;}
				.page-user-login #user-login #edit-submit,
				.Request_new_password #user-pass #edit-submit,
				.Create_new_account #user-register #edit-submit {
						color: #565f94;
						cursor: pointer;
						background: url("../../images/user_login_submit.gif") no-repeat;
						border: 0px none;
						margin:0;
						padding: 0 0 5px 0;
						text-align: center;
						min-height: 15px;
						width: 68px;
				}
				.page-user-login #user-login .user-password {
					float: left;
					font-size:0.8em;
					padding-top:7px;
					}
				.Request_new_password #user-pass #edit-submit {
					background: url("../../images/user_login_submit_email.gif") no-repeat;
					width: 130px;
				}
				.page-user-login #user-login div.form-item,
				.Request_new_password #user-pass div.form-item,
				.Create_new_account #user-register div.form-item {
					clear: both;
					margin: 0 0 12px;
					}
				.page-user-login #user-login div.form-item label,
				.Request_new_password #user-pass div.form-item label,
				.Create_new_account #user-register div.form-item label {
						float: left;
						line-height:1.6em;
						width: 130px;
				}
				.page-user-login #user-login div.form-item input.form-text,
				.Request_new_password #user-pass div.form-item input.form-text,
				.Create_new_account #user-register div.form-item input.form-text {
					margin: 0;
					width: 188px;
				}
				.Request_new_password #user-pass div.form-item input.form-text {
					width: 320px;
					}
				.page-user-login #user-login .button-wrapper,
				.Request_new_password #user-pass .button-wrapper,
				.Create_new_account #user-register .button-wrapper {
					float: right;
					display: block;
					padding-right:3px;
				}
				.disconnect_block {
					color:#566094;
					font-family: arial;
					font-size:10px;
					position:absolute;
						right:-195px;
						top:-40px;
					}
					.disconnect_block .disconnect_button {
						background: url("../../images/disconnect_button_bg.gif") no-repeat;
						color:#fff;
						display:-moz-inline-box;/*FF2*/
						display:inline-block;
						font-size: 11px;
						padding: 5px 11px;
						height: 12px;
						text-align: center;
						text-decoration: none;
						width: 76px
						margin-left:5px;
						}
				/*.logged-in .disconnect_block,
				.logged-in #changeFont {top: -50px;}*/

.page-user-login #main-content #content,
	.Create_new_account #main-content #content,
	.Request_new_password #main-content #content {
	margin-top:0!important;
}


#user-register .form-item .description{
	color:#FFF;
}
